This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 829911 - [abrt] gnome-dvb-daemon-0.2.8-1.fc17: __GI_raise: Process /usr/bin/gnome-dvb-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-dvb-daemon-0.2.8-1.fc17: __GI_raise: Process /usr/bin/gnome-dvb-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-dvb-daemon (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a6618da747b8ccb03c6cfcba84d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 15:32 EDT by Jens-Hanno Schwalm
Modified: 2013-07-31 16:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.59 KB, text/plain)
2012-06-07 15:32 EDT, Jens-Hanno Schwalm
no flags Details
File: maps (24.30 KB, text/plain)
2012-06-07 15:32 EDT, Jens-Hanno Schwalm
no flags Details
File: dso_list (5.00 KB, text/plain)
2012-06-07 15:32 EDT, Jens-Hanno Schwalm
no flags Details

  None (edit)
Description Jens-Hanno Schwalm 2012-06-07 15:32:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-dvb-daemon
crash_function: __GI_raise
executable:     /usr/bin/gnome-dvb-daemon
kernel:         3.4.0-1.fc17.x86_64
pid:            1421
pwd:            /
time:           Do 07 Jun 2012 20:55:18 CEST
uid:            1000
username:       hanno

backtrace:      Text file, 37473 bytes
dso_list:       Text file, 5124 bytes
maps:           Text file, 24879 bytes

build_ids:
:d0fc68226938d55fcf8ce6b4c0632c8a3ac9dbf6
:44ea6073438ccd1d90d33a1423f1967d0e99486a
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:068322bc2de3d1de86a4504a1b2680cd843d2c20
:49e39834ab258e1ab6cf0ac52072c609b6e82730
:e0c652fdd17615b7d06fe220299350fd2e6b091f
:b6d75088f555d197be1476cb1c580640826ae029
:fed2a702224a81d0494632864cb4ec1d149d5315
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:82d9053a162ae123bcba735bc5661de81b3d332b
:e41b69fb4f488780f800eeb7e5366939288eb5fa
:db1c8b99d15f33bdc6806792894e6a206131a192
:f64b7319b84d426ed547084bdb2577f4f596c18f
:31243d0d107bba586a96433c76c87a26db1e826c
:d0d8ca3578df902204c6a0a28044abe1f8d1ab69
:0d154c7fce5fdcbab53b3a3657ef931844d2a2ae
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:f8eabbba9c57918cbb6edd1cab1e6fa44887e37b
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:4253addd81651cd9e2f4a8497249ac2f8eae6738
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:30fef1f286faab621e810830ae1bd673f57b0d69
:63651cdc0224824a9c9324c77c3b5887378e871d
:a553a7e9625a224a8f39286909adc17787ad51bd
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:822e9b3523e8312240f41a25722d539bc77ed436
:4b63c8424919d128adb7a56684ae8459c40d36eb
:73777e822e00ca152ffca281ab0ace0cb498ec48
:1a0c09f270adf8398df4362ce0acfafc1f970982
:0932c710a0651cc6ba625234790de9b8fc954c63
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:0b827876b9a922d743dea694bf53598ffd32a288
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:f417b24e502dcb4d2077a3d729e30ab0a31d66d0
:607c545d65f9884edf20fd57280202dd63105c36
:dad7209d5008cc543861ebe2134f6da627e7b614
:5dd234206476b0387cd251598aa72a2c95c763c5
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hanno/2

comment:
:Scanning for dvb-t channels worked fine.
:But starting the digital tv showed no video.
:Worked fine with same hardware on F16.

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x1a60b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x83703 g_mutex_lock libglib-2.0.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0x1013d - libgstrtspserver-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0xef66 gst_rtsp_media_unprepare libgstrtspserver-0.10.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0xfe3c gst_rtsp_media_set_state libgstrtspserver-0.10.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0x1356a - libgstrtspserver-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x44a3d g_list_foreach libglib-2.0.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0x12985 - libgstrtspserver-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x145db g_object_unref libgobject-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x37592 - libglib-2.0.so.0 -
:068322bc2de3d1de86a4504a1b2680cd843d2c20 0x144f8 gst_rtsp_session_pool_cleanup libgstrtspserver-0.10.so.0 -
:4253addd81651cd9e2f4a8497249ac2f8eae6738 0x6ddc8 dvb_rtsp_server_timeout [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4827b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:4253addd81651cd9e2f4a8497249ac2f8eae6738 0x55774 main_main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-eMAL41pyv5,guid=1bd06df6b44267f660e3eec800000042
:XDG_RUNTIME_DIR=/run/user/hanno
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/hanno/keyring-mtvbQs/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/894,unix/unix:/tmp/.ICE-unix/894
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/hanno/keyring-mtvbQs/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eMAL41pyv5,guid=1bd06df6b44267f660e3eec800000042
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-hanno-Hg2JxQ/database
:USER=hanno
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=890
:SHLVL=1
:PWD=/home/hanno
:GDM_LANG=de_DE.utf8
:GNOME_KEYRING_CONTROL=/run/user/hanno/keyring-mtvbQs
:LANG=de_DE.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=hanno
:HOME=/home/hanno

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31466                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         4294967296           4294967296           bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31466                31466                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     70                   70                   
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/dev/null
:2:/dev/null
:3:anon_inode:[eventfd]
:4:/dev/null
:5:socket:[19437]
:6:/home/hanno/.cache/gnome-dvb-daemon/debug0.log
:7:socket:[19441]
:8:socket:[21102]
:9:anon_inode:[eventfd]
:10:socket:[19879]
:11:anon_inode:[eventfd]
:12:/home/hanno/.config/gnome-dvb-daemon/configtimers.sqlite3
:13:anon_inode:[eventfd]

smolt_data:
:
:
:Allgemein
:=================================
:UUID: de409cb2-b442-4d1b-98d2-7901bf608b90
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 4655.19
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Xeon(R) CPU           E5345  @ 2.33GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 15
:Anzahl der CPUs: 4
:CPU-Geschwindigkeit: 2333
:Systemspeicher: 3954
:System-Swap: 9999
:Anbieter: Hewlett-Packard
:System: HP xw6400 Workstation 
:Form-Faktor: Mini Tower
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:9702:0:0) pci, pcieport, PCI/PCI, 5000 Series Chipset PCI Express x4 Port 6
:(32902:9713:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset Reserved Registers
:(5348:5632:4156:12308) pci, tg3, ETHERNET, NetXtreme BCM5752 Gigabit Ethernet PCI Express
:(32902:9712:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset FSB Registers
:(32902:9712:4156:12308) pci, i5000_edac, HOST/PCI, 5000 Series Chipset FSB Registers
:(32902:9712:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset FSB Registers
:(32902:9664:4156:12308) pci, None, HOST/PCI, 5000X Chipset Memory Controller Hub
:(32902:9858:4156:12308) pci, ahci, RAID, 631xESB/632xESB SATA RAID Controller
:(32902:9840:4156:12308) pci, None, PCI/ISA, 631xESB/632xESB/3100 Chipset LPC Interface Controller
:(32902:9294:4156:12308) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9703:0:0) pci, pcieport, PCI/PCI, 5000 Series Chipset PCI Express x4 Port 7
:(32902:9865:4156:12308) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #2
:(32902:9864:4156:12308) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #1
:(32902:9867:4156:12308) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #4
:(32902:9718:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset FBD Registers
:(32902:9868:4156:12308) pci, ehci_hcd, USB, 631xESB/632xESB/3100 Chipset EHCI USB2 Controller
:(32902:9717:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset FBD Registers
:(32902:9698:0:0) pci, pcieport, PCI/PCI, 5000 Series Chipset PCI Express x4 Port 2
:(32902:9872:4156:12308) pci, pcieport, PCI/PCI, 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
:(32902:9699:0:0) pci, pcieport, PCI/PCI, 5000 Series Chipset PCI Express x4 Port 3
:(4318:3552:4163:33719) pci, nvidia, VIDEO, N/A
:(4318:3050:4163:33719) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:9715:4156:12308) pci, None, HOST/PCI, 5000 Series Chipset Reserved Registers
:(32902:9866:4156:12308) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #3
:(32902:13584:4156:12308) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E1
:(32902:13580:4156:12308) pci, None, PCI/PCI, 6311ESB/6321ESB PCI Express to PCI-X Bridge
:(32902:9722:0:0) pci, pcieport, PCI/PCI, 5000X Chipset PCI Express x16 Port 4-7
:(32902:13588:4156:12308) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E2
:(32902:9701:0:0) pci, pcieport, PCI/PCI, 5000 Series Chipset PCI Express x4 Port 5
:(5138:5906:5138:54836) pci, snd_ice1712, MULTIMEDIA_AUDIO, M-Audio Delta Audiophile 2496
:(32902:13568:4156:12308) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Upstream Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 15342421 13547615 13394041 3842048 3686404 3686404
:/dev/sda1 /boot ext4 1024 1024 508745 423732 398132 128016 127660 127660
:/dev/sda4 /home ext4 4096 4096 347896917 320488684 303076870 87064576 86995498 86995498
:

var_log_messages:
:Jun  7 19:27:50 hannodesktop abrt[5278]: Saved core dump of pid 1704 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2012-06-07-19:27:48-1704 (132632576 bytes)
:Jun  7 20:55:18 hannodesktop abrt[1756]: Saved core dump of pid 1421 (/usr/bin/gnome-dvb-daemon) to /var/spool/abrt/ccpp-2012-06-07-20:55:18-1421 (133095424 bytes)
Comment 1 Jens-Hanno Schwalm 2012-06-07 15:32:26 EDT
Created attachment 590276 [details]
File: backtrace
Comment 2 Jens-Hanno Schwalm 2012-06-07 15:32:28 EDT
Created attachment 590277 [details]
File: maps
Comment 3 Jens-Hanno Schwalm 2012-06-07 15:32:30 EDT
Created attachment 590278 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:34:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:41:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.